( cd usr/lib ; rm -rf libcddb-slave2.so.0 )
( cd usr/lib ; ln -sf libcddb-slave2.so.0.0.0 libcddb-slave2.so.0 )
( cd usr/lib ; rm -rf libcddb-slave2.so )
( cd usr/lib ; ln -sf libcddb-slave2.so.0.0.0 libcddb-slave2.so )
( cd usr/lib ; rm -rf libgnome-media-profiles.so.0 )
( cd usr/lib ; ln -sf libgnome-media-profiles.so.0.0.0 libgnome-media-profiles.so.0 )
( cd usr/lib ; rm -rf libgnome-media-profiles.so )
( cd usr/lib ; ln -sf libgnome-media-profiles.so.0.0.0 libgnome-media-profiles.so )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/CDDB-Slave2.schemas >/dev/null 2>&1
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/gnome-audio-profiles.schemas >/dev/null 2>&1
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/gnome-cd.schemas >/dev/null 2>&1
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/gnome-sound-recorder.schemas >/dev/null 2>&1
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/gnome-volume-control.schemas >/dev/null 2>&1
fi
if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
	rm -f usr/share/icons/hicolor/icon-theme.cache
fi
usr/bin/gtk-update-icon-cache -f -q usr/share/icons/hicolor
